Create finding comment
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidfinding_id*Finding IdFormat
uuidapplication/json- body
body*BodyLength
1 <= length <= 8000parent_comment_id?|nullSuccessful Response
application/json- response
author_id*Author IdFormat
uuidbody*Bodycreated_at*Created AtFormat
date-timefinding_id*Finding IdFormat
uuidid*IdFormat
uuidmentions*array<string>parent_comment_id*|nullcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments' \ -H 'Content-Type: application/json' \ -d '{ "body": "string"}'Example Response
{ "author_id": "78424c75-5c41-4b25-9735-3c9f7d05c59e", "body": "string", "created_at": "2019-08-24T14:15:22Z", "finding_id": "feebf65a-2eaa-4fae-aab2-772450efdffe", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "mentions": [ "string" ], "parent_comment_id": "42e5891d-0323-4706-8826-2064102ce531"}